.osy-command .box-content {
    background-color: #ededed;
    border-radius:5px;
}

.osy-command .box-content .osy-item{
    padding:5px 10px;
    border-bottom:1px solid silver;
}
.osy-command .box-content .osy-item:hover{
    background-color: #ceddef;
}
.osy-command label {
    visibility:hidden;
}